[Window][WindowOverViewport_11111111]
Pos=0,0
Size=1400,900
Collapsed=0

[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][fn_registry — Chart Demo]
Pos=45,133
Size=1260,514
Collapsed=0

[Docking][Data]
DockSpace ID=0x08BD597D Window=0x1BBC0F80 Pos=0,0 Size=1400,900 CentralNode=1 Selected=0x2DADAD08

